{
  "parent": "nitk:nitk/hamlet",
  "display": {
    "icon": {
      "item": "minecraft:diamond_axe"
    },
    "title": "Peace in the Kingdom",
    "description": "Fill your town with every functional non-castle structure.",
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "rewards": {
    "experience": 1000
  },
  "criteria": {
    "build-adventureguild": {
      "trigger": "minecraft:impossible"
    },
	  "build-baker": {
      "trigger": "minecraft:impossible"
    },
	  "build-chickencoop": {
      "trigger": "minecraft:impossible"
    },
	  "build-farmplot": {
      "trigger": "minecraft:impossible"
    },
	  "build-guardtower": {
      "trigger": "minecraft:impossible"
    },
	  "build-lumbermill": {
      "trigger": "minecraft:impossible"
    },
	  "build-mayor": {
      "trigger": "minecraft:impossible"
    },
	  "build-mine": {
      "trigger": "minecraft:impossible"
    },
	  "build-nethershrine": {
      "trigger": "minecraft:impossible"
    },
	  "build-potionhut": {
      "trigger": "minecraft:impossible"
    },
	  "build-special-haunt": {
      "trigger": "minecraft:impossible"
    },
	  "build-special-stardial": {
      "trigger": "minecraft:impossible"
    },
	  "build-special-vault": {
      "trigger": "minecraft:impossible"
    },
	  "build-wizardtower": {
      "trigger": "minecraft:impossible"
    },
	  "build-bard": {
      "trigger": "minecraft:impossible"
    },
	  "build-fishery": {
      "trigger": "minecraft:impossible"
    },
	  "build-home": {
      "trigger": "minecraft:impossible"
    },
	  "build-silo": {
      "trigger": "minecraft:impossible"
    },
	  "build-butcher": {
      "trigger": "minecraft:impossible"
    },
	  "build-villagerhuts": {
      "trigger": "minecraft:impossible"
    },
	  "build-drill": {
      "trigger": "minecraft:impossible"
    },
	  "build-barn": {
      "trigger": "minecraft:impossible"
    },
	  "build-railway": {
      "trigger": "minecraft:impossible"
    },
	  "build-cathedral": {
      "trigger": "minecraft:impossible"
    },
	  "build-outpost": {
      "trigger": "minecraft:impossible"
    },
	  "build-windmill": {
      "trigger": "minecraft:impossible"
    },
	  "build-power_station": {
      "trigger": "minecraft:impossible"
    },
    "build-observatory": {
        "trigger": "minecraft:impossible"
    },
    "build-bank": {
        "trigger": "minecraft:impossible"
    }
  }
}